body { }
p { }
td { }
a:link { color: #fff; font-size: 13px; font-family: arial, helvetica; line-height: 17px; text-decoration: none; }
a:visited { color: #fff; font-size: 13px; font-family: arial, helvetica; line-height: 17px; text-decoration: none; }
a:hover { color: #4d4d4d; font-size: 13px; font-family: arial, helvetica; line-height: 17px; text-decoration: underline; }
a:active { color: #fff; font-size: 13px; font-family: arial, helvetica; line-height: 17px; }
.title { color: #fff; font-size: 17px; font-family: arial, helvetica; font-weight: bold; line-height: 21px; }
.main { color: #fff; font-size: 13px; font-family: arial, helvetica; line-height: 17px; }
.big { color: #fff; font-size: 20px; font-family: arial, helvetica; line-height: 22px; }
.small { color: #fff; font-size: 10.5px; font-family: arial, helvetica; line-height: 12px; }
